[Main]
default=2
total=3

[0]
Id=Default
LanguageName=English
FontName=MS Sans Serif
FontSize=8
FontCharset=1
CharSetName=iso-8859-1
Author=

[1]
Id=en
LanguageName=English
FontName=MS Sans Serif
FontSize=9
FontCharset=1
CharSetName=iso-8859-1
Author=

[2]
Id=chs
LanguageName=笢恅潠极 (Simplified)
FontName=冼极
FontSize=9
FontCharset=134
CharSetName=GB2312
Author=

[3]
ID=cht
LanguageName=中文繁體 (Traditional)
FontName=細明體
FontSize=9
FontCharset=136
CharsetName=big5
Author=
